Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000176 [Piwigo] display major always 2005.10.19 18:06 2005.10.24 12:00
Reporter chrisaga View Status public  
Assigned To chrisaga
Priority high Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.5.0RC2 Product Version BSF branch (dev)
  Target Version Product Build
Summary 0000176: Transparent background of icon tools is white !
Description The PNG images used as icon tools in various areas of PWG have a transparent background. Unlike other browsers, IE display the background as white.
Steps To Reproduce
Additional Information There is a workaround (js based) to force IE to render corectly the transparence.
Tags No tags attached.
browser IE
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0000298)
chrisaga (developer)
2005.10.19 18:15

Workaround identified need to code and test. Can be done for 1.5RC2.
(0000317)
chrisaga (developer)
2005.10.20 19:09

Please test this fix. Cannot do it myself on this bug (too long to explain here)
Thanks in advance for any feedback.
Chrisaga
(0000336)
chrisaga (developer)
2005.10.24 11:56

I eventualy could test it by myself : bug fixed.
Confirmed by other tester

- Issue History
Date Modified Username Field Change
2005.10.19 18:06 chrisaga New Issue
2005.10.19 18:06 chrisaga browser => IE
2005.10.19 18:06 chrisaga Web server => Apache 1.3.x
2005.10.19 18:12 chrisaga Status new => assigned
2005.10.19 18:12 chrisaga Assigned To => chrisaga
2005.10.19 18:15 chrisaga Note Added: 0000298
2005.10.19 18:15 chrisaga Status assigned => confirmed
2005.10.20 19:09 chrisaga Status confirmed => resolved
2005.10.20 19:09 chrisaga Fixed in Version => 1.5.0RC2
2005.10.20 19:09 chrisaga Resolution open => fixed
2005.10.20 19:09 chrisaga Note Added: 0000317
2005.10.22 10:03 plg Severity major => minor
2005.10.22 10:03 plg Status resolved => feedback
2005.10.24 11:56 chrisaga Note Added: 0000336
2005.10.24 12:00 chrisaga Severity minor => major
2005.10.24 12:00 chrisaga Status feedback => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker